@charset "UTF-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,hr small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,textarea, input { border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; margin:0; padding:0;text-decoration:none; font-weight:normal; }  ol,ul { list-style:none; }  table { border-collapse:collapse; border-spacing:0; }  hr { display:block; height:1px; border-top:1px solid #ccc; margin:1em 0; }  input,textarea,select { vertical-align:middle; }  article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }  body { font:.625em Arial,Helvetica,sans-serif; margin:0; padding:0; }

/* 
#f6e8e8; light grey-pink
#E50000: brigt red 
#cc0000: darker red

 */

body {
	color:#000;
}

/********** LAYOUT ***********/

#top {
	background: #3b0503 url(../images/texture.jpg) repeat-x;
	position:relative;
	padding:0;
	margin:0;
	width:100%;
}

#middle {
	margin: 20px auto 0px auto;
	max-width: 980px;
}

#shadow {
	background: transparent url(../images/top_shadow.png) 0 -10px repeat-x;
	width:100%;
	height:25px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

header {
	position: relative; 
	margin: 0px auto 0px auto;
	max-width: 980px;
	height:150px;
}

footer {
	background:#000;
	color:#999;
}

/********** CORE ***********/

a, a:Visited {
	color: #E50000;
}

h1 {
	color: #fff;
	margin-bottom: 9px;
	font-size: 2.1em;
	line-height: 1.1em;
}

h2 {
	color: #fff;
	margin-bottom: 9px;
	font-size: 1.8em;
	line-height: 1.1em;
}

h3 {
	color: #cc0000;
	margin-bottom: 9px;
	font-size: 1.4em;
	line-height: 1.1em;
}

h4 {
	color:#666;
	margin-bottom: 9px;
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight:bold;
	text-transform:uppercase;
}


p {
	font-size:1.3em;
	margin-bottom:12px;
	line-height:1.3;
}

strong {
	font-weight:bold;
}

li {
	font-size:1.3em;
	margin-bottom:5px;
	line-height:1.3;
}

#top p {
	color:#cc9999;
	font-size:1.4em;
	line-height:1.5;
}

#masthead .col-1 li {
	color:#cc9999;
	font-size:1.4em;
	line-height:1.5;
	padding: 0 0 0 15px;
	background:url(../images/top-bullet.png) 0 7px no-repeat;
}

#masthead .col-1 ul {
	margin-bottom:15px;
}

a.no-col, a:Visited.no-col {
	color:#000;
}

/********** SHARED ***********/

.clear { clear: both; line-height: 1px; }

.wrap {
	margin: 0px auto 0px auto;
	max-width: 980px;
}

/********** HEADER ***********/

header .contacts {
	width:40%;
	position:absolute;
	top:-10px;
	right:10px;
	z-index:2;
	padding:25px 15px 0 15px;
	font-size:1.3em;
	background: rgba(0,0,0,.3);
	-pie-background: rgba(0,0,0,.3);
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/workspace/css/PIE.htc);
}

header .contacts li {
	display:inline;
	color:#E50000; /* red */
	padding:0 0 10px 0;
	font-size:1em;
	line-height:1;
	margin-bottom:0;
}

header .contacts li.phone {
	float:left;
}

header .contacts li.email {
	float:right;
}

header .contacts li span, header .contacts li a {
	color:#f6e8e8;
	font-weight:bold;
}

header .contacts li a:Hover {
	color:#fff;
}

a#logo {
	position:absolute;
	top:20px;
	left:30px;
	width:259px;
	height:87px;
	background:url(../images/ed_logo_lge.png) no-repeat;
	display:block;
	text-indent:-9999px;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

/********** NAV ***********/

nav {
	position:absolute;
	top:90px;
	right:20px;
	z-index:3;
}

nav ul li {
	background:url(../images/nav_divider.png) no-repeat 0 1px;
	text-transform:uppercase;
	font-size:1.1em;
	padding-left: 13px;
	padding-right: 8px;
	float:left;
	display:block;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

nav ul li a, nav ul li a:Visited {
	color:#fff;
	height:20px;
	display:block;
	font-weight:bold;
}

nav ul li.first {
	padding-left:0;
	background:transparent;
}

nav ul li.last {  
	padding-right: 0;
}

nav ul li.active a {
	background: url(../images/nav_active.png) repeat-x bottom;
	color:#E50000;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

nav ul li a:Hover {
	background: url(../images/nav_active.png) repeat-x bottom;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

/********** MASTHEAD ***********/

#masthead {
	position: relative; 
	margin: 0px 10px 15px 10px;
	max-width: 950px;
	background: rgba(0,0,0,.3);
	-pie-background: rgba(0,0,0,.3);
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/workspace/css/PIE.htc);
	padding:15px;
}

#brushstrokes {
	height:53px;
	background:url(../images/brushstrokes.png) repeat-x;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

#masthead .breadcrumbs {
	padding-bottom:9px;
	clear:both;
}

#masthead .breadcrumbs li {
	color: #E50000;
	font-size: 1.6em;
	line-height: 1.1em;
	display:inline;
	margin:0 10px 9px 0;
	padding:0;
	background:none;
}

#masthead .breadcrumbs li a {
	padding:0 10px 9px 0;
}

#masthead .breadcrumbs li:after {
	content: "\3E \ ";
    behavior: url(/workspace/css/PIE.htc);
}


#masthead .breadcrumbs li.last:after {
	content: none;
    behavior: url(/workspace/css/PIE.htc);
}

/********** HOMEPAGE STYLE MASTHEAD ***********/

.home #top .col-1 {
	width:30.5%;
	float: left;
	margin-right:5%;
	padding:10px 0 10px 10px;
}

.home #top .col-2 {
	width:60%;
	float: left;
}

/********** PORTFOILO STYLE MASTHEAD ***********/

#top.portfolio .col-1 {
	width:30.5%;
	float: left;
	margin-right:5%;
	padding:10px 0 10px 10px;
}

#top.portfolio .col-2 {
	width:60%;
	float: left;
}

/********** PORTFOILO ITEM STYLE MASTHEAD ***********/

#top .portfolio_item .col-1 {
	width:39.5%;
	float: left;
	margin-right:5%;
	padding:10px 0 10px 10px;
}

#top .portfolio_item .col-2 {
	width:54%;
	float: left;
}

#top .portfolio_item .col-2 img {
	border:3px solid #fff;
	width:500px;
}

#top .portfolio_item .col-1 blockquote {
  border-left: 5px solid #cc0000;
  margin: 20px 0;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
#top .portfolio_item .col-1 blockquote:before {
  color: #FFFFFF;
  content: open-quote;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
#top .portfolio_item .col-1 blockquote p {
  display: inline;
  font-style:italic;
  color:#FFFFFF;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:16px;
  margin-bottom:0;
}

#top .portfolio_item .col-1 blockquote p em {
  display: block;
  font-style:normal;
  color:#f6e8e8;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  text-align:right;
  margin-top:5px;
}

/********** STANDARD PAGE ***********/

#top.standard .col-1 {
	width:58%;
	float: left;
	margin-right:5%;
	padding:10px 0 10px 10px;
}

#top.standard .col-2 {
	width:33%;
	padding-left:12px;
	float: left;
	text-align:right;
	background: url(../images/content-divider.png) 0 30px no-repeat;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

#top.standard .col-2 img {
	border:none;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

.postit {
	background:url(../images/postit_bg.png) 0 0 no-repeat;
	width:278px;
	height:258px;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

#middle.standard .col-1 {
	width:58%;
	float: left;
	margin-left:5%;
	padding-bottom:25px;
}

#middle.standard .col-2 {
	width:28%;
	float: right;
	margin-right:5%;
	padding-bottom:25px;
}

#middle .col-3 p {
	width:90%;
	margin:0 auto;
	color:#aaaaaa;
	border-bottom:1px solid #aaaaaa;
	padding-bottom:8px;
	font-size:1.2em;
}

#middle .col-3 ul {
	width:94%;
	margin:0 1% 23px 5%;
}

#middle .col-3 li {
	display:inline;
}

#middle ul.checks {
	float:left;
	width:50%;
}

#middle ul.checks li a {
	background:url(../images/red_tick.gif) 0 3px no-repeat;
	padding:2px 0 2px 23px;
	color:#000;
	display:block;
}

.quote-bubble blockquote {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background:#fcefee;
	padding:15px;
	font-size:1.3em;
	line-height:1.5;
    behavior: url(/workspace/css/PIE.htc);
}

.quote-bubble cite {
	margin-top:8px;
	font-size:1.2em;
	float:right;
	font-style:normal;
	font-weight:bold;
	margin:0 10px 0 0;
	padding-top:20px;
	background:url(../images/quote_bg.png) right 0 no-repeat;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

.quote-bubble cite a {
	font-weight:bold;
}

/********** HOMEPAGE ***********/

.home #middle .col-1-a, .home #middle .col-1-b, .home #middle .col-2 {
	float:left;
	padding-bottom:25px;
}

.home #middle .col-1-a {
	margin-left:5%;
	width:24%;
}

.home #middle .col-1-b {
	margin-left:7%;
	width:24%;
}

.home #middle .col-2 {
	width:28%;
	float: right;
	margin-right:5%;
	padding-bottom:25px;
}

.home #middle ul.checks {
	float:none;
	width:100%;
}

#twitter li {
	margin-bottom:12px;
}

#twitter li a {
	color:#333;
}

#twitter li span.date {
	color:#E50000;
}

/********** PORTFOLIO ***********/

#middle.portfolio .col-1 {
	width:20%;
	float: left;
	margin-left:2%;
	padding-bottom:25px;
}

#middle.portfolio .col-2 {
	width:75%;
	float: right;
	padding-bottom:25px;
}

#thumbs-table {
	margin:0 -17px 0 0;
	padding:0;
	text-align:center;
}

#thumbs-table img {
	background: url(../images/portfolio-thumb-bg.png) no-repeat top left;
	padding-right: 17px;
	padding-bottom: 17px;
	float:left;
	width:226px;
	height:94px;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

#masthead .synopsis {
	color: #cc6666;
	margin: .6em 0 1em;
	font-size: 1.2em;
	line-height: 1.3em;
	font-style: italic;
}

#masthead .tags {
	color: #cc6666;
	margin: .6em 0 1em;
	font-size: 1.2em;
	line-height: 1.5em;
	font-style: italic;
}

#masthead .tags a, #masthead .tags a:Visited {
	color: #cc6666;
}

#masthead .tags a:Hover {
	text-decoration:underline;
}

a#back-to-top {
	display:none;
}


/********** TAG CLOUD ***********/

#tagcloud {
	font-size:1.3em;
}

#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
}
 
#tagcloud a:hover, #tagcloud a:active {
    text-decoration: underline;
    color: #000;
}
 
#tagcloud span {
    padding-right: 10px;
	line-height:1.5;
}
 
.fifteen {
    font-size: 0.8em;
}
 
.thirty {
    font-size: 0.9em;
}
 
.fortyfive {
    font-size:1.2em;
}
 
.sixty {
    font-size:1.3em;
	line-height:1;
}
 
.seventyfive {
    font-size:1.4em;
	line-height:0.9;
}

.ninety {
    font-size:1.5em;
	line-height:0.8;
}

.hundred {
    font-size:1.6em;
	line-height:0.7;
}


/********** MIDDLE ***********/

#middle h1 {
	color:#333;
	font-family:"helvetica neue", arial, helvetica, sans-serif;
	border-bottom:1px solid #faefef;
	padding:0 0 3px 0;
	font-weight:bold;
	font-size: 1.8em;
}

#middle h2 {
	color:#333;
	font-family:"helvetica neue", arial, helvetica, sans-serif;
	border-bottom:1px solid #faefef;
	padding-bottom:3px;
	font-weight:bold;
	width:90%;
	margin:0 auto;
}

.blog #middle .col-1 h2, #middle.full h2 {
	border:none;
	padding:0;
	margin:0 0 12px 0;
	font-size:1.5em;
}


#middle div h2 {
	width:100%;
	margin-bottom:15px;
}

/********** FOOTER ***********/

footer .col-1 {
	width:25%;
	float:left;
	padding-top:15px;
	margin-left:5%;
}

footer .col-2 {
	width:55%;
	float:right;
	text-align:right;
	padding-top:15px;
	margin-right:5%;
}

footer li span.label {
	display:block;
	width:43px;
	float: left;
}

footer .col-2 ul {
	float:right;
	margin-bottom:5px;
}

footer .col-2 li {
	display:inline;
}

footer .col-2 li a {
	float: left;
	display:block;
	padding: 0 10px;
	border-right: 1px solid #CCC;
}

footer .col-2 li.last a {
	border-right: none;
	padding-right:none;
}

footer .col-2 p {
	clear:both;
	text-align:right;
}

footer a:Hover {
	color:#FFF;
}

/********** ABOUT US ***********/

.biogs .col-3 {
	padding-top:20px;
}


.bio {
	position:relative;
	min-height: 130px;
	*height: 190px;
	float:left;
	width:43%;
	margin:20px 2% 0 5%;
}

.bio.odd {
	margin:20px 5% 0 2%;
	clear:right;
}

.bio h3 {
	font-family:"helvetica neue", arial, helvetica, sans-serif;
	font-weight:bold;
	margin-left:144px;
}


.bio p {
	margin-left:144px;
}

.bio img {
	position: absolute;
	width: 131px;
	height: 131px;
	top:0;
	left:0;
}

/********** SERVICES ***********/

.service #top .col-2 img {
	border:3px solid #FFF;
	width:272px;
}

/********** CALL TO ACTION BUTTONS ***********/


#masthead .col-1 ul#call-to-action {
	position:relative;
	height:30px;
	margin-bottom:0;
	margin-top: 7px;
}

#masthead .col-1 ul#call-to-action li {
	background:url(../images/btn_red.png) repeat-x 0 0;
     -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	position:relative;
    behavior: url(/workspace/css/PIE.htc);
	float:right;
	width:auto;
	padding-right:6px;
	margin-left:10px;
	line-height:1;
}

#masthead .col-1 ul#call-to-action li:Hover {
	background-position:0 -35px;
}

#masthead .col-1 ul#call-to-action li a {
	background:url(../images/btn_red_arrow.png) right center no-repeat;
	height:15px; 
	display:block;
	color: #fff;
	padding: 5px 30px 5px 11px;
	font-size:1.1em;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

/********** CONTACT US ***********/

big {
	font-size:1.2em;
	color:#FFF;
	font-style:normal;
}

big em {
	font-style:normal;
	color: #E50000;
}

.contact #middle h2 {
	width:70%;
	margin:0 auto;
}

.contact #middle form {
	width:72%;
	margin:20px 15% 20px 13%;
	padding:0;
	position:relative;
}

.contact #middle .thanks {
	width:72%;
	margin:20px 15% 20px 13%;
	padding:0;
	position:relative;
	height:200px;
}

.contact #middle .thankssmall {
	width:72%;
	margin:20px 15% 20px 13%;
	padding:0;
	position:relative;
	height:auto;
}

.contact #middle form .col-1 {
	width:45%;
	float:left;
	margin:0;
	padding:0 5% 0 0;
}

.contact #middle form .col-2 {
	width:45%;
	float:right;
	margin:0;
	padding:0 0 0 5%;
}


.design-questions .contact #middle form .col-1 {
	width:65%;
	float:left;
	margin:0;
	padding:0 5% 0 0;
}

.design-questions .contact #middle form .col-2 {
	width:25%;
	float:right;
	margin:0;
	padding:0 0 0 5%;
}


.contact #middle h2 {
	background: url(../images/icon-sendemail-48.gif) no-repeat 0 0;
	padding: 10px 0 10px 38px;
}

.contact #middle form label {
	font-weight:bold;
	font-size:1.2em;
	color:#666;
	line-height:1.5;
	margin:0 0 7px 0;
	display:block;
}

.contact #middle form .row {
	position:relative;
	clear:both;
}


form input[type="text"], form input[type="password"], form textarea {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 1%, #f2f2f2 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(99%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	border: 1px solid #c7c7c7;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position:relative;
    behavior: url(/workspace/css/PIE.htc);
	font-size: 1.2em;
	padding: 8px 10px;
	width:100%;
	outline:none;
	margin:0 0 14px 0;	
}

form select {
	margin:0 0 14px 0;	
}

form textarea {
	height: 143px;
}

form textarea.short {
	height: 73px;
}

form input[type="submit"] {
	float: left;
	background: url(../images/btn_red.png) repeat-x;
	border: 0;
	font-size: 1.3em;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	padding: 9px 25px;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position:relative;
    behavior: url(/workspace/css/PIE.htc);
	margin-right:15px;
}

form input[type="submit"]:hover {
	background-position: 0 -70px;
}

form span.button {
	background: -moz-linear-gradient(top,  #ffffff 1%, #f2f2f2 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(99%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 1%,#f2f2f2 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	border: 0;
	font-size: 1em;
	font-weight: 500;
	color: #555;
	padding: 7px 0;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position:relative;
    behavior: url(/workspace/css/PIE.htc);
	display:block;
	margin-bottom:10px;
	text-align:center;
	width:90px;
	border: 1px solid #c7c7c7;
}

form span.button:hover {
	background: #efefef;
}

.design-questions .contact #middle h2 {
	background: none;
	padding: 10px 0;
	width:74%;
}

form h3 {
	color:#333;
	font-family:"helvetica neue", arial, helvetica, sans-serif;
	padding-bottom:3px;
	font-weight:bold;
	width:100%;
	margin:8px 0 14px 0;
}

form .hidden {
	display:none;
}

#required-key {
	font-size:.8em;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-weight:normal;
	float:right;
	color: #777;
}

#required-key .required {
	color: #E50000;
	font-size: .8em;
}

span.required {
	font-weight:bold;
	color:#E50000;
	padding-left:6px;
	font-size:1.2em;
}

/********** BLOG ***********/

.blog header {
	position: relative; 
	margin: 0px auto 0px auto;
	max-width: 980px;
	height:110px;
}


.blog #middle .col-1 {
	min-height:400px;
}

.blog #middle .col-2 {
	margin-top:18px;
}

.arch {
	display:block;
	width:16px;
	height:16px;
	float:right;
	text-indent:-9999px;
	background:url(../images/rss.png) 0 0 no-repeat;
}

article.hr {
	margin:15px 0 10px 0;
	border-top:1px solid #e7e7e8;
	clear:both;
}

ul.blog_topics li a {
	background:url(../images/edit.png) 0 0 no-repeat;
	padding:0 0 0 25px;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
	color:#000;
	display:block;
}

ul.blog_topics li a:Hover {
	color: #E50000;
}

.blog .col-1 p {
	line-height:1.6;
}

.blog .col-1 ul {
	margin-bottom:12px;
}

.blog #middle .col-1 ul li, #middle.full .col-1 ul li {
	background:url(../images/red_tick.gif) 0 6px no-repeat;
	padding:2px 0 2px 23px;
	display:block;
	line-height:1.6;
}

#middle.blog .col-1 #breadcrumbs {
	width:660px;
	height:28px;
	font-size:0.85em;
	margin:-12px 0 0 0;
	clear:both;
}

#middle.blog .col-1 #breadcrumbs li {
	display:inline;
	background-image:none;
	padding:0;
	margin:0;
	color:#CCC;
	display:inline;
}

#middle.blog .col-1 #breadcrumbs li a, #middle.blog .col-1 #breadcrumbs li a:Visited {
	padding:0 7px;
	color:#CCC;
}

#middle.blog .col-1 #breadcrumbs li.last {
	padding:0 7px;
}

#middle.blog .col-1 #breadcrumbs li.first a {
	padding-left:0;
}

#middle.blog .col-1 #breadcrumbs li.right:after {
	content:none;
}

#middle.blog .col-1 #breadcrumbs li.right {
	float:right;
}

#middle.blog .col-1 #breadcrumbs li:after {
	content: "\3E \ ";
}

#middle.blog .col-1 #breadcrumbs li.last:after {
	content: none;
}

#middle.blog .col-1 #breadcrumbs {
	float:left;
}

.blog time {
	color:#999;
	font-size:1.1em;
	line-height:1.5;
	text-transform:uppercase;
	margin-bottom:5px;
	display:block;
}

#middle.blog img {
	margin:0;
	padding:10px 0;
	max-width:100%;
}

#middle.blog .pop img, #middle.blog img.right {
	float:right;
	margin:0 0 20px 20px;
	padding:0;
}

#middle.blog img.right {
	margin-bottom:5px;
}

#middle.blog blockquote {
	padding:15px 15px 5px 15px;
	background:#efefef;
	margin-bottom:15px;
}

#middle.blog blockquote p {
	font-size:1.5em;
	color:#555;
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

#middle.blog blockquote p em {
	font-style:normal;
	text-align:right;
	display:block;
	font-weight:bold;
	font-size:80%;
	margin-top:6px;
	font-family:Arial, Helvetica, sans-serif;
}

#middle.blog blockquote img {
	padding:10px 0 5px 0;
}

/********** SLIDER ***********/

#slider {
	width: 578px; /* important to be same as image width */
	height: 268px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	border:3px solid #fff;
}

#sliderContent {
	width: 578px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}

.sliderImage {
	float: left;
	position: relative;
	display: none;
}

.sliderImage span {
	position: absolute;
	width: 578px;
	display: none;
	background: #000 url(../images/banner-title-bg.png) repeat-x;
	color:#fff;
	-pie-png-fix: true;
    behavior: url(/workspace/css/PIE.htc);
}

#slider span.bottom {
	bottom:0;
	left: 0;
	width: 578px;
	padding:0;
	margin:0;
}

#slider span.bottom em {
	font-size:.85em;
	text-transform:uppercase;
	float: left;
	padding: 10px 10px 12px 14px;
	margin:0;
	display:block;
	font-style:normal;
}

#slider span.bottom em a.name_link {
	font-weight:bold;
	color:#FFF;
}

#slider span.bottom a.case-study-link {
	float: right;
	background: url(../images/banner-case-study-btn.gif) no-repeat 0 0;
	width:83px;
	height:26px;
	display:block;
	position:relative;
	margin-top: 6px;
	margin-right: 9px;
	text-indent:-9000px;
}

#slider ul { list-style-type: none;}


/********** FULL TEXT ***********/

.privacy header, .cookies header {
	position: relative; 
	margin: 0px auto 0px auto;
	max-width: 980px;
	height:110px;
}


#middle.full .col-1 {
	float:none;
	width:90%;
}

/********** TABLES ***********/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table {
	border: 1px solid #D8D8D8;
	border-collapse: collapse;
	margin-bottom: 20px;
	margin-top: 20px;
}

table th {
	padding: 5px 10px;
	background-color: #f1f2f4;
	border-right: 1px solid #D8D8D8;
	font-size: 1.2em;
	font-weight:bold;
}

table td {
	border: 1px solid #D8D8D8;
	padding: 5px 10px;
	font-size: 1.2em;
}

/********** DESKTOP RETINA DEVICES ***********/

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

a#logo {
	background:url(../images/ed_logo_lge-double.png) no-repeat;
	background-size: 259px 87px;
}

}


@media screen and (min-width: 801px) and (max-width: 960px) {

#top .portfolio_item .col-2 img {
	width:100%;
}

.portfolio #top .col-2 img {
	width:100%;
}

#middle.portfolio .col-1 {
	width:30%;
}

#middle.portfolio .col-2 {
	width:60%;
}

#thumbs-table {
	margin:0 auto;
}

#slider {
	height: 223px;
}

#slider, #sliderContent, .sliderImage span, #slider span.bottom  {
	width: 480px;
}

#slider span.bottom em {
	font-size:.8em;
	padding: 8px 10px 10px 14px;
}

#slider span.bottom a.case-study-link {
	margin-top: 3px;
}

}

/********** SMALL SCREENS ***********/

@media screen and (min-width: 701px) and (max-width: 800px) {

#slider {
	height: 190px;
}

#slider, #sliderContent, .sliderImage span, #slider span.bottom  {
	width: 410px;
}

#slider span.bottom em {
	font-size:.8em;
	padding: 6px 10px 8px 14px;
}

}

@media screen and (min-width: 601px) and (max-width: 700px) {
	
#top.standard .col-1 {
	width:45%;
}

#slider {
	height: 253px;
}

#slider, #sliderContent, .sliderImage span, #slider span.bottom  {
	width: 545px;
}

#slider span.bottom em {
	font-size:.8em;
	padding: 6px 10px 8px 14px;
}

}

@media screen and (min-width: 150px) and (max-width: 700px) {

.home #top .col-1, .home #top .col-2, .portfolio #top .col-1, .portfolio #top .col-2 {
	float:none;
	width:100%;
}

.home #top .col-1, .portfolio #top .col-1 {
	padding:0;
	margin-bottom:20px;
}

}

@media screen and (min-width: 501px) and (max-width: 600px) {

#slider {
	height: 206px;
}

#slider, #sliderContent, .sliderImage span, #slider span.bottom  {
	width: 445px;
}

#slider span.bottom em {
	font-size:.8em;
	padding: 6px 10px 8px 14px;
}

}

@media screen and (min-width: 150px) and (max-width: 500px) {

#slider {
	height: 123px;
}

#slider, #sliderContent, .sliderImage span, #slider span.bottom  {
	width: 265px;
}

#slider span.bottom em {
	font-size:.8em;
	padding: 6px 10px 8px 14px;
}

#slider span.bottom em strong {
	display:none;
}

}


@media screen and (min-width: 150px) and (max-width: 800px) {

header .contacts li.phone, header .contacts li.email {
	float:none;
	display:block;
}

header .contacts {
	width:auto;
}

.home #top .col-2 img, .portfolio #top .col-2 img {
	width:100%;
}

#top .portfolio_item .col-2 img {
	width:98%;
}

ul#call-to-action li a {
	background:none;
	height:15px; 
	padding-right: 8px;
	font-size:1.1em;
}

ul#call-to-action li {
	float:left;
	margin-left:0;
	margin-right:10px;
	margin-bottom:10px;
}

#top.standard .col-2 {
	background:none;
}

.bio {
	float:none;
	width:90%;
	margin:15px auto;
}

#middle h2 {
	width:90%;
	margin:0 auto 15px auto;
}

.bio, .bio.odd {
	width:90%;
	margin:0 auto 20px auto;
	clear:both;
}

.bio p {
	padding-bottom:15px;
}

#middle.portfolio .col-1 {
	width:30%;
}

#middle.portfolio .col-2 {
	width:60%;
}

#thumbs-table {
	margin:0 auto;
}

.home #middle .col-1-a, .home #middle .col-1-b, .home #middle .col-2 {
	float:none;
	width:90%;
	margin:0 auto;
}

.home #middle .col-3 {
	padding-top:20px;

}

#slider span.bottom a.case-study-link {
	display:none;
}

#middle.blog img {
	float:none;
	margin:10px auto 20px auto;
	display: block;
}

}

/********** TABLETS ***********/

@media screen and (min-width: 501px) and (max-width: 800px) {
	
a#logo {
	top:14px;
	width:210px;
	height:71px;
	background-size: 210px 71px;
}

#top.standard .col-1 {
	width:55%;
	margin-right:0;
}

#top.standard .col-2 {
	min-width:272px;
	float:right;
	padding:0;

}

#middle .col-3 ul {
	width:450px;
	margin:0 auto;
}

#middle.portfolio .col-1 {
	width:90%;
	margin:0 auto;
	float:none;
	padding-top:20px;
	clear:both;
}

#middle.portfolio .col-2 {
	width:490px;
	margin:0 auto;
	float:none;
	clear:both;
}

}


@media screen and (min-width: 150px) and (max-width: 600px) {
	
#top.standard .col-1, #top.standard .col-2, #top .portfolio_item .col-1, #top .portfolio_item .col-2 {
	float:none;
	width:100%;
}

#top .portfolio_item .col-2 {
	width:94%;
	margin:0 3% 0 4%;
}

#top .portfolio_item .col-1 {
	width:95%;
}

#top.standard .col-1 {
	padding:0;
	width:100%;
}

#top.standard .col-2 {
	float:left;
	text-align:center;
}

#top.standard ul#call-to-action li {
	margin-bottom:30px;
}

header {
	height:175px;
}

.blog header {
	height:175px;
}

.blog #brushstrokes {
	height:43px;
}

nav {
	top:80px;
	left:0;
	width:100%;
}

a#logo {
	top:10px;
	left:11px;
	width:150px;
	height:50px;
	background-size: 150px 50px;
}


header .contacts {
	padding:25px 10px 0 10px;
	font-size:1.2em;
}

#masthead {
	margin-top:10px;
}

header .contacts label {
	display:none;
}

nav ul {
	padding:0 10px;
	width:100%;
	margin:0 0 0 -2%;
}

nav ul li {
	height:auto;
	display:block;
	width:45%;
	margin:0 2% 10px 2%;
	background:none;
	padding:0;
	float:left;
}

nav ul li a, nav ul li a:Hover, nav ul li a:Visited {
	color:#000;
	height:auto;
	display:block;
	font-weight:bold;
	background: rgba(255,255,255,.7);
	-pie-background: rgba(0,0,0,.3);
    behavior: url(/workspace/css/PIE.htc);
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	padding:5px 10px 4px 10px;
}

nav ul li a:Hover {

}

nav ul li.first {
	padding-left:0;
}

nav ul li.last {
	padding-right:0;
}

nav ul li.active a {
	background: #fff;
	color:#E50000;
}

}



/********** MOBILE ***********/

@media screen and (min-width: 150px) and (max-width: 500px) {	


#top .portfolio_item .col-1, #top .portfolio_item .col-2 {
	float:none;
	width:100%;
}

#top .portfolio_item .col-1 {
	width:95%;
}

#top .portfolio_item .col-2 {
	width:94%;
	margin:0 3% 0 4%;
}


ul#call-to-action li {
	margin-bottom:20px;
}

footer .col-1, footer .col-2 {
	width:90%;
	clear:both;
	padding-top:15px;
	text-align:left;
	margin:0 auto;
	float:none;
}

footer .col-2 ul, footer .col-2 li {
	float:left;
}

footer .col-2 p {
	text-align:left;
	padding-bottom:10px;
}

footer .col-2 li.last a {
	border-right: none;
}

footer .col-2 ul {
	margin-left:-10px;
}

#middle ul.checks {
	float:none;
	width:100%;

}

#middle.standard .col-1, #middle.standard .col-2 {
	clear:both;
	width:90%;
	padding:10px 0;
}

#middle.standard .col-2 {
	padding-bottom:20px;
}

.quote-bubble cite {
	float:left;
	background-position:50px 0;
}

#middle .col-3 ul {
	width:300px;
	margin:0 auto;
	padding-bottom:20px;
}

#middle.portfolio .col-1 {
	width:90%;
	float:none;
	clear:both;
	margin:0 auto;
}

#middle.portfolio .col-2 {
	width:240px;
	margin:0 auto;
	padding-bottom:20px;
	float:none;
	clear:both;
}

#thumbs-table img {
	float:none;
}

#thumbs-table {
	padding-bottom:0px;
	margin-right:-17px;
}

.contact #middle form .col-1, .contact #middle form .col-2 {
	width:100%;
	float:none;
	margin:0;
	padding:0;
}

.contact #middle form {
	width:74%;
	margin:20px 16% 20px 10%;
	padding:0;
	position:relative;
}

.contact #middle .thanks {
	height:auto;
}

form textarea {
	margin-bottom:0;
}

footer  {
	height:145px;
}

a#back-to-top {
	display:block;
	width:290px;
	padding:7px 0;
	background:url(../images/btn_red.png) 0 0 repeat-x;
	color:#FFF;
	font-weight:bold;
    behavior: url(/workspace/css/PIE.htc);
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	margin:0 auto 10px auto;
	font-size:1.2em;
}


}






/********** COLORBOX ***********/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:url(images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(images/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(images/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}

/********** VALIDATION ENGINE ***********/

.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
	z-index: 5006;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

#cookie_btn {
	position:fixed;
	_position: absolute;
	top:150px;
	right:0;
	width:25px;
	height:69px;
	background: url(../images/cookies_tab.png) no-repeat;
	display:block;
	text-indent:-9999px;
}

.privacy #cookie_btn, .privacy #cookie_btn, .cookies #cookie_btn, .blog #cookie_btn {
	top:200px;
}



